/* CSS Document */


* {
    margin: 0px;
    /* [disabled]padding: 0px; */
}

img {
    border: none;
    outline: none;
}

body {
    background-color: #1c0d0a;
}

#container {
    background-color: #1c0d0a;
    margin-right: 5%;
    margin-left: 5%; /*min-width: 980px;

	max-width: 1024px;*/
}

#logo {
    float: left;
    position: fixed;
    visibility: visible;
    top: 35px;
}

#header {
    position: relative;
    width: 100%;
    height: 236px;
}

#rec {
    clear: both;
    position: relative;
    /* [disabled]width: 100%; */
    margin-top: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#loginbox {
    display: none;
}

    #loginbox label {
        font-size: 14px;
    }

    #loginbox input[type="text"], #loginbox input[type="password"] {
        width: 100%;
    }


#login {
    float: right;
    visibility: visible;
    left: auto;
    bottom: auto;
    cursor: pointer;
    display: block;
    position: absolute;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 60px;
    padding-bottom: 0px;
    top: 50px;
    right: 0px;
}

#onlinebooking2 {
    float: right;
    visibility: visible;
    left: auto;
    bottom: auto;
    cursor: pointer;
    display: none;
    position: absolute;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 60px;
    padding-bottom: 0px;
    top: 100px;
    right: 0px;
}

#logout {
    float: right;
    visibility: visible;
    left: auto;
    bottom: auto;
    cursor: pointer;
    display: block;
    position: absolute;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 60px;
    padding-bottom: 0px;
    top: 50px;
    right: 0px;
}

#wrapper {
    max-height: 327px;
    float: left;
    margin-top: 0px;
    margin-left: 300px;
}

/*---header navigation----*/



#headernav {
    /* width: 75%; */
    height: 52px;
    background-color: #1c0d0a;
    position: absolute;
    top: 150px;
    float: right;
    margin-left: 300px;
}

/* its not used at all in source code

#navline{

	background-image:url(../images/navline1.jpg);

	background-repeat:no-repeat;

	margin:auto;

	clear:both;

	width:75%;

	height:16px;

	padding-bottom:10px;

}

*/

#nav, #nav ul {
    margin: 0;
    padding: 0px;
    list-style: none;
    background: #1c0d0a;
}

    #nav li {
        position: relative; /* set containing block for AP sub ul */
        float: left;
        text-align: left;
        background: #1c0d0a;
        padding-right: 50px;
    }

    #nav a {
        float: left;
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        text-decoration: none;
        outline: none;
        text-align: left;
        padding-top: 0.25em;
        padding-right: 0;
        padding-bottom: 0.25em;
        padding-left: 0;
		background: transparent;
    }

    #nav li:hover {
        color: #d86626;
    }

    #nav li:active {
        color: #d86626;
    }

    /* ------ Sub UL Drop Down for two items in menu ------ */

    #nav li ul {
        position: absolute;
        width: 200px;
        left: 0;
        top: 100%;
        background-color: #1c0d0a;
        margin-left: -999em; /* hide the sub ul */
    }

        #nav li ul li {
            width: 100%;
            padding-top: 7px;
            padding-bottom: 7px;
            padding-left: 7px;
        }

            #nav li ul li a {
                width: 100%;
                text-align: left;
            }

    #nav li:hover ul , #nav li.hovered{
        margin-left: 0; /* reveal the sub ul on li:hover */
        z-index: 9999;
    }

a.nav1:link, a.nav2:link {
    color: white;
    text-decoration: none;
    border: none;
    outline: none;
    background-color: #1c0d0a;
}

a.nav1:visited, a.nav2:visited, a.Vnav1:visited {
    color: white;
    text-decoration: none;
}

a.nav1:hover, a.nav2:hover, a.Vnav1:hover {
    color: #d86626;
}

a.nav1:active, a.nav1:focus, a.nav2:active, a.nav2:focus, a.Vnav1:active, a.Vnav1:focus {
    background-color: #1c0d0a;
    color: white;
}

body#ind a#first, body#ser a#sec, body#Pat a#third, body#den a#fourth, body#Gallery a#fifth, body#con a#last {
    color: #d86626;
}

/*-----Vertical Navigation-------*/

#VerticalMenu {
    width: 300px;
    height: 250px;
    background-color: #1c0d0a;
    position: fixed;
    overflow: hidden;
}

#Vnav, #Vnav ul {
    margin: 0;
    padding: 0px;
    list-style: none;
}

    #Vnav li {
        position: relative; /* set containing block for AP sub ul */
        float: left;
        text-align: left;
        width: 155px;
    }

        #Vnav li a {
            float: left;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            text-decoration: none;
            outline: none;
            display: block;
			background: transparent;

        }



        #Vnav li:hover {
            color: #d86626;
        }



        #Vnav li:active {
            color: #d86626;
        }

        /* ------ Sub UL Drop Down ------ */

        #Vnav li[id=Vthird] ul {
            position: absolute;
            width: 150px;
            left: 150px;
            top: 0;
            margin-left: -999em; /* hide the sub ul */
        }

        #Vnav li[id=Vfourth] ul {
            position: absolute;
            width: 150px;
            left: 100px;
            top: 0;
            margin-left: -999em; /* hide the sub ul */
        }

        #Vnav li[id=Vlast] ul {
            position: absolute;
            width: 150px;
            left: 120px;
            top: 0;
            margin-left: -999em; /* hide the sub ul */
        }

        #Vnav li:hover ul, #Vnav ul:hover, #Vnav ul li:hover {
            margin-left: 0 !important; /* reveal the sub ul on li:hover */
        }

    #Vnav ul:hover {
        z-index: 9999999;
    }



/*#Vfirst{

	margin-right: -30px;

}

#Vsec{

	width:50px

	}*/



a.Vnav1:link {
    color: white;
    text-decoration: none;
    border: none;
    outline: none;
    background-color: #1c0d0a;
    padding: 0.25em;
}

a.Vnav1:visited {
    color: white;
    text-decoration: none;
}

a.Vnav1:hover {
    color: #d86626;
}

a.Vnav1:active, a.Vnav1:focus {
    background-color: #1c0d0a;
    color: white;
}

#onlinebooking {
    position: fixed;
    top: 450px;
}

body#ind a#Vfirst, body#ser a#Vsecond, body#Pat a#Vthird, body#den a#Vfourth, body#Gallery a#Vfifth, body#con a#Vlast, body#why a#Vsixth {
    color: #d86626;
}

/*-----footer-------*/

#footer {
    min-height: 240px;
    background-color: #1c0d0a;
    padding-top: 0px;
    margin-top: auto;
    margin-right: 5%;
    margin-bottom: auto;
    margin-left: 5%;
}

#footercontainer {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 300px;
}

#footernav {
    clear: both;
    background-color: #1c0d0a;
    float: left;
    width: 100%;
}

#border {
    width: 75%;
    height: 2px;
    background-color: #1c0d0a;
    margin: auto;
    clear: both;
}

#fnav a {
    display: block;
    width: 42px;
    color: white;
    background-color: #1c0d0a;
    font-size: 11px;
    border-left: 1px solid white;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    outline: none;
    padding-top: 0px;
    padding-right: 6px;
    padding-bottom: 0px;
    padding-left: 6px;
    float: left;
}

    #fnav a#fnavfirst {
        width: 30px;
    }

    #fnav a#fthird {
        width: 100px;
    }

    #fnav a#ffourth {
        width: 60px;
    }

#fnav li ul li a {
    border-left: none;
}

#fnav a:hover {
    color: #d86626;
}

#fnav li {
    position: relative;
    list-style: none;
    float: left;
    padding-bottom: 10px;
}

    /*

#snav li{

	float:left;

    text-align:left;

	list-style:none;	

}*/



    #fnav li[id=fthird] ul {
        position: absolute;
        left: -50px;
        width: 500px;
        margin-left: -999em; /* hide the sub ul */
        top: 100%;
    }

    #fnav li[id=ffourth] ul {
        position: absolute;
        width: 150px;
        left: -50px;
        top: 100%;
        margin-left: -999em; /* hide the sub ul */
    }

    #fnav li[id=flast] ul {
        position: absolute;
        width: 100px;
        left: -30px;
        top: 100%;
        margin-left: -999em; /* hide the sub ul */
    }

    #fnav li ul li {
        width: 70px;
    }

        #fnav li ul li[id=fthird] {
            width: auto;
        }
    /* width of all subs must be same except the third one which is long */



    #fnav li:hover ul {
        margin-left: 0;
    }

a#fnavfirst {
    border-left: none;
}

body#ind a#fnavfirst, body#ser a#fsecond, body#Pat a#fthird, body#den a#ffourth, body#Gallery a#ffifth, body#con a#flast {
    color: #d86626;
}

#footer p, .fsection li {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
}

#footeraddress {
    width: 200px;
    float: left;
    padding: 5px;
    border-right-color: white;
    margin-top: 20px;
}

    #footeraddress p {
        clear: both;
        color: white;
    }

h4 {
    padding-top: 14px;
    margin-left: 10px;
}

h4, h5 {
    font-family: Cambria, "Times New Roman", Times, serif;
    color: white;
}

h5 {
    padding-bottom: 4px;
    padding-top: 20px;
}

#footerservices {
    /* width: 70%; */
    float: left;
    padding-top: 20px;
    margin-left: 25px;
}

#servicesbox {
    clear: both;
}

.fsection {
    width: 180px;
    float: left;
}

    .fsection li {
        color: white;
        list-style: square;
    }

    .fsection a {
        color: #FFF;
        text-decoration: none;
    }

/*---end header & footer navigation----*/









/*----index-------*/
h1 {
    font-family: Cambria, "Times New Roman", Times, serif;
    font-size: 20px;
    color: white;
    float: none;
    clear: both;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
}


h2, h3 {
    font-family: Cambria, "Times New Roman", Times, serif;
    color: white;
    float: none;
    clear: both;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
}
/*
    h2.homeh {
        padding: 60px 20px 20px 40px;
    }

    h2#althomeh {
        padding: 100px 0px 20px 0px;
    }*/

p, .listbox li, .locationlist li, .listbox2 li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: white;
    padding: 10px;
}

#mainbox p {
    color: white;
    font-size: 14px;
    text-align: justify;
    padding-bottom: 60px;
}

#mainbox2 p {
    color: white;
    font-size: 14px;
    padding-bottom: 60px;
    text-align: justify;
}

/*---index main paragraph left-----*/



.left, .cleft, .cpleft, #lefthome {
    width: 300px;
    clear: left;
    float: left;
    padding: 0px 0px 0px 40px;
}

/*----index main paragraph right----*/



.right, .cright, #righthome {
    width: 300px;
    float: right;
    padding: 0px 30px 0px 0px;
}

#lowerline, #hlowerline {
    background-image: url(../images/navline1.jpg);
    background-repeat: no-repeat;
    clear: both;
    width: 75%;
    height: 16px;
    margin-top: 50px;
    padding-top: 100px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

#hlowerline {
    padding-bottom: 140px;
}

#mainbox {
    margin-top: 0px;
    float: left;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: 300px;
}

#mainbox2 {
    width: 600px;
    margin-top: 0px;
    float: none;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: 300px;
    text-align: justify;
}



/*-----services, dentists, contact----*/



#midmain, #container2 {
    background-color: #1c0d0a;
    margin-top: 0px;
    /*padding-left: 120px;*/
    margin-right: auto;
    margin-bottom: auto;
    margin-left: 300px;
    float: right;
    width: 65%;
}

#dbox {
    width: 716px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.smleft, .listbox, .dpleft {
    clear: both;
    margin-left: 40px;
}

.listbox2 {
    clear: both;
    margin-left: 20px;
}

p.smleft {
    width: 500px;
    text-align: justify;
}

ul.listbox li {
    margin-left: 60px;
    padding: 2px;
    padding-left: 20px;
    list-style: square;
}

ul.listbox2 li {
    margin-left: 20px;
    padding: 2px;
}


.cleft {
    margin-left: 40px;
}

p.extlinks {
    font-size: 12px;
}

/*#Accredited, #hicaps, #ADA {
	width: 360px;
	float: left;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 36px;
}

#hicaps {
    padding-bottom: 80px;
}*/
#Accreditations div img {
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}

#PrivacyPolicy {
    list-style: decimal;
}

    #PrivacyPolicy li {
        color: #fff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 1.5em;
    }

.disabled {
    padding: 10px 0px 0px 50px;
    width: 600px;
    float: left;
    clear: left;
}

ul li.last {
    padding-bottom: 50px;
}

#laststaff, #altlast {
    padding-bottom: 60px;
}

/*------dentists links, email links-----*/

/*#ourteam {
    width: 873px;
    height: 327px;
    margin: auto;
    padding: 40px 0px 50px 0px;
}*/

a.staff:link, a.links:link {
    color: white;
    text-decoration: none;
    border: none;
    outline: none;
}

a.staff:visited, a.links:visited {
    color: white;
    text-decoration: none;
}

a.staff:hover, a.links:hover {
    color: #d86626;
}

a.staff:active, a.staff:focus, a.links:active {
    color: #d86626;
    text-align: left;
}

a.links:link {
    text-decoration: underline;
}

p.team {
    float: left;
    clear: both;
    width: 600px;
    text-align: justify;
    font-size: 12px;
    padding-left: 0px;
}

p#last {
    padding-bottom: 50px;
}

.pic {
    float: left;
    clear: both;
}

a.back:link, a.back:visited, a.back:hover, a.back:active {
    color: white;
    text-decoration: none;
    float: right;
    clear: both;
    font-size: 11px;
}

a.back:hover {
    color: #DBB99D;
}

h2.in {
    margin-left: 30px;
    padding-top: 60px;
}

/*-----community------*/

/*

.imagebox {
    clear: both;
    margin: auto;
    width: 500px;
    height: 120px;
    margin-left: 20px;
    padding-top: 30px;
}*/

img.community {
    float: left;
    display: inline;
    margin: 20px;
}

#communitywork {
    background-color: #1c0d0a;
    width: 650px;
}

.noHover {
    height: 120px;
    width: 120px;
}

.Hover {
    height: 112px;
    width: 112px;
    border: 1px solid #d86626;
    padding: 3px;
}

p.community {
    padding-bottom: 0 !important;
    padding-top: 100px;
}
/*-----contact------*/


/*.link {
    color: white;
    text-decoration: underline;
    outline: none;
}
*/
#fb {
    margin-left: 10px;
}


.locationp, .locationlist {
    width: 500px;
    margin-left: 80px;
    float: left;
    clear: both;
}

.locationlist {
    padding: 20px 0px 20px 0px;
}

    .locationlist li {
        font-size: 12px;
        padding: 0px 0px 8px 0px;
        list-style-type: square;
        margin-left: 10px;
    }

h2.contact {
    padding: 12px 0px 2px 0px;
}

h3.findus {
    margin-left: 50px;
    padding: 6px;
}

h3.parking {
    margin-left: 90px;
    padding: 0px;
}

.cpleft {
    font-size: 12px;
}

#google, #map {
    clear: both;
    width: 500px;
    height: 500px;
    padding: 10px 0px 10px 86px;
}

.arrow {
    float: right;
    display: inline;
}

.bold {
    font-weight: bold;
    font-size: 1.2em;
}

.italics {
    font-style: italic;
}

#createdby {
    float: right;
    padding-top: 50px;
    margin-right: 80px;
}

p.credits {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
}

.activeLink {
    color: #d86626 !important;
}
/*-------Gallery--------*/

#gallery td img {
    margin-left: 50px;
    margin-right: 50px;
}
/*-------Services--------*/
.SerClass {
    color: #FFF;
    text-decoration: none;
}
/*
#ServiceList li ul li{
	display:none;	
}
#ServiceList #ser1:target ul li{
	display:block;
}
#ServiceList #ser2:target ul li{
	display:block;
}*/
#mainbox2 ul {
    color: #FFF;
}
/*--------Care Instruction Group----------*/
.Underlined {
    text-decoration: underline;
}

#backimage {
    position: relative;
    overflow: visible;
    float: right;
}

.printbtn, .printelement {
    cursor: pointer;
}

.printbtnimage {
    float: right;
    padding-right: 100px;
    display: inline;
}


@media (min-width:1261px) {
    #container {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }

    #footer {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1024px) and (min-width: 481px) {
    #VerticalMenu {
        display: none;
    }

    #headernav {
        float: left;
        top: 230px;
        margin-left: 0;
    }

    #rec {
        margin-top: 80px;
    }

    #midmain {
        width: 100%;
    }

    #mainbox2 {
        margin-left: 0;
        width: 100%;
    }

    #mainbox {
        margin-left: 0;
        float: left;
        width: 100%;
    }

    #wrapper {
        margin-left: 0 !important;
        float: left;
        width: 100%;
        margin-top: auto;
    }

    #logo {
        position: absolute;
        top: 20px;
        padding-right: 0;
    }

    #onlinebooking {
        display: none;
    }

    #onlinebooking2 {
        display: block;
    }

    #footercontainer {
        margin-left: 0;
    }

    #footeraddress {
        border-right: 0;
    }

    #footerservices {
        margin-left: 15px;
    }
    /*
    #login {
        padding: 158px 0px 115px 10px;
        margin-right: -55px;
    }*/

}

@media (max-width : 480px) { /* smartphone portrait/landscape */
    #VerticalMenu {
        display: none;
    }

    #headernav {
        float: left;
        top: 150px;
        margin-left: 0;
    }

    #midmain {
        width: 100%;
    }

    #mainbox2 {
        margin-left: 0;
    }

    #mainbox {
        margin-left: 0;
        float: left;
        width: 100%;
    }

    #wrapper {
        top: 0;
        margin-left: 0 !important;
        float: left;
        width: 100%;
    }

    #rec {
        margin-top: 0;
    }

    #logo {
        position: absolute;
        top: 20px;
        padding-right: 0;
    }

    #onlinebooking {
        display: none;
    }

    #onlinebooking2 {
        display: block;
    }

    #footercontainer {
        margin-left: 0;
    }

    #footeraddress {
        border-right: 0;
    }

    #footerservices {
        margin-left: 15px;
    }
    /*
    #login {
        padding: 158px 0px 115px 10px;
        margin-right: -55px;
    }*/


    #logo img {
        width: 100px;
        height: 73px;
    }

    #login {
        padding-bottom: 20px;
    }

    #logout {
        padding-bottom: 20px;
    }

    #login img {
        width: 100px;
        height: 40px;
    }

    #logout img {
        width: 100px;
        height: 40px;
    }

    #onlinebooking2 {
        padding-bottom: 20px;
    }

        #onlinebooking2 img {
            width: 100px;
            height: 40px;
        }

    #nav a {
        font-size: 10px !important;
    }

    h1, h2, h3 {
        font-size: 14px;
    }

    p {
        font-size: 10px !important;
    }

    li {
        font-size: 10px !important;
    }

    #lowerline {
        margin-top: 0px;
        padding-top: 20px;
    }
}


#tree h3 {
    cursor: pointer;
}

#tree > div {
    display: none;
    height: 0;
}

    #tree > div.open {
        display: block;
        height: 250px;
        overflow-y: auto;
    }

.nivo-anchor {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 99;
}
